[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TMouseWheelUpDownEvent

Type of OnMouseWheelUp/Down event handlers.

## Declaration

Source position: controls.pp line 475

`type TMouseWheelUpDownEvent = procedure(`
`Sender: TObject;`
`Shift: TShiftState;`
`MousePos: TPoint;`
`var Handled: Boolean`
`) of object;`

## Arguments

`Sender` |  | The control under the mouse.
`Shift` |  | State of the modifier keys and mouse buttons.
`MousePos` |  | The mouse position, in client coordinates.
`Handled` |  | Set Handled to True when the event was handled.